Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.jubula.client.api.converter.annotations')
-rw-r--r--org.eclipse.jubula.client.api.converter.annotations/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.jubula.client.api.converter.annotations/pom.xml10
2 files changed, 3 insertions, 9 deletions
diff --git a/org.eclipse.jubula.client.api.converter.annotations/META-INF/MANIFEST.MF b/org.eclipse.jubula.client.api.converter.annotations/META-INF/MANIFEST.MF
index 9d719ec6a..f8526fcff 100644
--- a/org.eclipse.jubula.client.api.converter.annotations/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.client.api.converter.annotations/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula API - Converter Annotations
Bundle-SymbolicName: org.eclipse.jubula.client.api.converter.annotations
-Bundle-Version: 3.0.0.qualifier
+Bundle-Version: 3.1.0.qualifier
Bundle-Vendor: Eclipse Jubula
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.jubula.client.api.converter.annotations/pom.xml b/org.eclipse.jubula.client.api.converter.annotations/pom.xml
index 17324ce26..8c66aa51f 100644
--- a/org.eclipse.jubula.client.api.converter.annotations/pom.xml
+++ b/org.eclipse.jubula.client.api.converter.annotations/pom.xml
@@ -13,7 +13,7 @@
<parent>
<artifactId>org.eclipse.jubula.releng.client</artifactId>
<groupId>org.eclipse.jubula</groupId>
- <version>3.0.0-SNAPSHOT</version>
+ <version>3.1.0-SNAPSHOT</version>
<relativePath>../org.eclipse.jubula.releng.client</relativePath>
</parent>
@@ -24,12 +24,6 @@
<plugins>
<plugin>
<groupId>org.eclipse.tycho</groupId>
- <artifactId>tycho-maven-plugin</artifactId>
- <version>${tycho-version}</version>
- <extensions>true</extensions>
- </plugin>
- <plugin>
- <groupId>org.eclipse.tycho</groupId>
<artifactId>target-platform-configuration</artifactId>
<version>${tycho-version}</version>
<configuration>
@@ -50,7 +44,7 @@
<requirement>
<type>eclipse-plugin</type>
<id>org.eclipse.jubula.client.ui.rcp</id>
- <versionRange>[3.0.0,3.1.0)</versionRange>
+ <versionRange>[3.1.0,3.2.0)</versionRange>
</requirement>
</extraRequirements>
</dependency-resolution>

Back to the top